LocalUSpoofCheckerPointer Class Reference

"Smart pointer" class, closes a USpoofChecker via uspoof_close(). More...

`#include <uspoof.h>`

## Detailed Description

"Smart pointer" class, closes a USpoofChecker via uspoof_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 4.4

The documentation for this class was generated from the following file:

- i18n/unicode/uspoof.h